

body
{
background-color: #efefef;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
background-image:url(fondmoz2.jpg);
} 

div#bandenoire{

position:absolute;
top:0px;
left:0px;
width:100%;
padding:0px;
margin:0px;
height:25px;
background-color: #585858;

}




div#facebook{
position:absolute;
top:-10px;
left:850px;
width:50px;
height:50px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
}

div#twitter{
position:absolute;
top:-10px;
left:900px;
width:50px;
height:50px;
margin-left:auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
}

div#letop{
position:absolute;
top:13px;
left:0px;
width:975px;
height:25px;
margin-left:auto;
padding:0px;
text-align:center;
margin-top:-6px;
margin-bottom:0px;
margin-right:auto;
z-index:200;
background-color:#585858;
}


div#sepa1{
position:absolute;
top:0px;
left:185px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa2{
position:absolute;
top:0px;
left:424px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa3{
position:absolute;
top:0px;
left:569px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa4{
position:absolute;
top:0px;
left:669px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa5{
position:absolute;
top:0px;
left:829px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}
div#sepa6{
position:absolute;
top:0px;
left:1010px;
width:1;
height:34px;
z-index:800;
background-color:#b3b3b3;
}

div#flopavivre0{
position:absolute;
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
color:#000000;
top:0px;
text-align:center;
left:185px;
width:239px;
height:25px;
z-index:7;
}
#deca1{
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
position:absolute;
top:4px;
left:0px;
text-align:center;
width:239;
z-index:10;
}
div#flopavivre0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopavivre0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopavivre0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:0px;
left:425px;
width:144px;
height:25px;
/*background-color:#e50080;*/
z-index:7;
}
#deca2{
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
position:absolute;
top:4px;
left:0px;
width:144;
text-align:center;
z-index:10;
}
div#flopecologik0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopecologik0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopecologik0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:0px;
left:570px;
width:99px;
height:25px;
z-index:7;
}
#deca3{
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
position:absolute;
top:4px;
left:0px;
width:99;
text-align:center;
z-index:10;
}
div#flopexe0 a{
color:#ffffff;
font-weight:400;
text-decoration:none;
}
div#flopexe0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopexe0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

/*-----------------------------------------------------------------------------------------------------*/



div#flopinnovation0{
position:absolute;
font-family: 'AncillaryBold', Arial;
font-size:13px;
color:#ffffff;
top:0px;
left:670px;
width:159px;
text-align:center;
height:25px;
background-color:#e50080;
z-index:7;
}
#deca4{
font-family: 'AncillaryBold', Arial;
/*font-family: 'Federo', sans-serif;*/
font-size:13px;
position:absolute;
top:4px;
left:0px;
text-align:center;
width:159;
z-index:10;
}
div#flopinnovation0 a{
color:#ffffff;
font-weight:400;
text-align:center;
text-decoration:none;
}
div#flopinnovation0 a:visited{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

div#flopinnovation0 a:hover{
color:#ffffff;
font-weight:400;
text-decoration:none;
}

